    @font-face {
      font-family: 'Utopia';
      font-style: normal;
      font-weight: 700;
      font-display: swap;
      src: url('Utopia Std Bold.otf');
    }    @font-face {
      font-family: 'Utopia';
      font-style: normal;
      font-weight: 600;
      font-display: swap;
      src: url('Utopia Std Bold Caption.otf');
    }    @font-face {
      font-family: 'Utopia';
      font-style: italic;
      font-weight: 700;
      font-display: swap;
      src: url('Utopia Std Bold Caption Italic.otf');
    }    @font-face {
      font-family: 'Utopia';
      font-style: normal;
      font-weight: 400;
      font-display: swap;
      src: url('Utopia Std Regular.otf');
    }